@charset "UTF-8";
/* CSS Document */


table {
	border-collapse: collapse;
	border: 1px solid #D6D6D6;
	width: 100%;
}

th, td {
    padding: 8px;
	border-bottom: 1px solid #D6D6D6;
	border-left: 1px solid #D6D6D6;
}

tr:nth-child(even){background-color: #f2f2f2}

th {
    background-color: #506B80;
    color: white;
    font-size: 15px;
    text-align: center;
}

.greytab {
    background-color: #f2f2f2
  }
  
.greytab a {
    color: #505b80
  }
  
.greytab a:visited {
    color: #
  }
  
.bluetab {
    color: #ffffff
  }
  
.bluetab a {
    color: #ffffff
  }
  
.bluetab a:visited {
    color: #ffffff
  }